<div class="container">
    <div class="col-sm-12 col-md-offset-6 col-md-6">
        <div class="panel panel-default">
            <div class="panel-body">
                <h4 class="text-center">Achat E-Abonnement</h4>
                <form action="./reserver/Eabonnement" method="post">
                    <div class="form-group">
                        <label class="col-xs-3 control-label">Nombre de places </label>
                        <div class="col-xs-5 selectContainer">
                            <select class="form-control" name="NbRestant">
                                <option value="10">10</option>
                                <option value="25">25</option>
                                <option value="50">50</option>
                            </select>
                        </div>
                    </div>
                    <button class="btn btn-primary" name="commanderEabonnement" value="eabonnement">Acheter</button>
                </form>
            </div>
        </div>
    </div>
</div>